Subject: How to find commits unique to a branch

From: Nikolaus Rath <[email-masked]>
Date: Mon, 20 Jun 2016 13:43:37 -0700

Hello,

What's the best way to find all commits in a branch A that have not been
cherry-picked from (or to) another branch B?

I think I could format-patch all commits in every branch into separate
files, hash the Author and Date of each files, and then compare the two
lists. But I'm hoping there's a way to instead have git do the
heavy-lifting?

Best,
-Nikolaus

-- 
GPG encrypted emails preferred. Key id: 0xD113FCAC3C4E599F
Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F

             »Time flies like an arrow, fruit flies like a Banana.«